* {margin: 0; padding: 0;}

/* global */
body {font-size: 13px; font-family: 'Raleway', sans-serif;color: #666; background: url('images/cont-shadow.png') repeat-y; background-position: top center;}
h1,h2,h3,h4,h5,p {margin: 10px 0;}
h1 {color:#006600;font-weight:bold;font-size:20px;margin:0px 0px 17px 0px;padding:0px;width:auto;border:#777 dotted;border-width:0px 0px 1px 0px;padding-bottom:3px;}
h2 {color:#999;font-weight:bold;font-size:16px;margin:5px 0px 15px 0px;padding:0px;width:auto;border:#777 dotted;border-width:0px 0px 1px 0px;padding-bottom:2px;}
h3 {color:#006600;font-weight:bold;font-size:15px;margin:1px;padding:0px;text-decoration:none;}
h4 {color:#888;font-weight:bold;font-size:14px;margin:1px;padding:0px;text-decoration:underline;}
.left {float: left;}
.right {float: right;}
.clear {clear: both;}
.katback {padding:5px;background-color: #f5f5f5;}
img {border: none;margin-right:5px;}
hr {border: 1px #DDD dotted;}
a {color: #006600;}
a:hover {transition: background 0.3s ease 0s, color 0.3s ease 0s;}
#main_container {width: 1056px; margin: 0 auto;}


/* affili */
.preise {color:#999;font-weight:bold;font-size:14px;}
.preisevergleichen {color:#999;font-weight:bold;font-size:13px;}
.preisevergleichen a:hover {color:#006600;text-decoration: none;}


/* tables */
table{ border-collapse:separate; border-spacing:0; margin-bottom:0px; width:100%; clear:both; border:0px solid #ededed; border-bottom:0px;  }
td{ border-bottom:0px solid #ededed; line-height:normal; text-align:left; }


/* header */
.logo {float: left;}
#header {height:90px;margin-top:8px;padding: 5px 18px;background:url(images/top_logo.jpg) repeat-x;color:#fff;}
#header #logo {float:left margin:0;padding-top:13px;padding-left:0px;font:bold 2.8em 'Raleway', Sans-serif;letter-spacing:1.0px;color:#ffcc00;}
#header #logo a {color: #ffcc00; text-decoration: none;}
#header #slogan {margin:0px;padding-bottom:7px;font: 1.0em 'Raleway', Sans-serif;text-transform:none;color:#fff;}


/* search */
.search_cont {float: right; margin-top: 27px; position: relative;}
.search_cont input[type=text] {font-size: 20px; width: 380px; height: 30px; border: 2px solid #ffcc00;}
.search_icon {position: absolute; top: 3px; right: 8px;}


/* breadcrumb */
#menu_container {background-color: #f5f5f5; border-bottom: 2px solid #ffcc00; padding: 0px 11px;}
#menu_container ul {list-style-type: none; float: left; padding: 6px 0;}
#menu_container ul li {float: left;}
#menu_container ul li a {display: block; color: #006600; text-decoration: none; padding: 5px 10px; margin: 0 5px;}
#menu_container ul li a:hover {background-color: #006600; color: #ffcc00; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
#menu_container ul li.current-menu-item a, #menu_container ul li.current_page_item a  {background-color: #006600; color: #ffcc00; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
#menu_container .cat_menu {border-left: 1px dotted #DDDDDD;}


/* content */
#content_container {width: 1026px; margin: 0 auto; padding: 10px 0;}
#content-wrapper {width:100%;margin:0 auto;padding:0;text-align:left;background-color:#ffffff;}
#content-wrapper ul {padding: 0 0px;}
#content-wrapper ul li {margin-left: 10px;}
#content-wrapper a {color: #000; text-decoration: none;}
#content-wrapper a:hover {color:#006600;text-decoration: underline;}
#main-wrapper {margin-left:20px;padding:0px;width:60%;float:left;background-color:transparent;}
#main-wrapper a {color: #000; text-decoration: none;}
#main-wrapper a:hover {color:#006600;text-decoration: underline;}
#main-wrapper3 {margin-left:20px;padding:0px;width:78%;float:left;background-color:transparent;}
#main-wrapper3 a {color: #000; text-decoration: none;}
#main-wrapper3 a:hover {color:#006600;text-decoration: underline;}


/* sidebar */
#sidebar {margin-left:0;padding:0;float: left; width: 184px;}
#sidebar2 {margin-left:0;padding:0;float: right; width: 184px;}
.side_box {border: 1px dotted #999; margin-bottom: 25px; padding-bottom: 15px;}
.side_box h2 {background-color: #E4E4E2; padding: 5px 10px; font-weight:normal; text-decoration:none; font-size: 16px; font-family: 'Raleway', sans-serif; color: #666; margin: 0 0 10px 0;}
.side_box h3 {background-color: #E4E4E2; padding: 5px 10px; font-weight:normal; text-decoration:none; font-size: 16px; font-family: 'Raleway', sans-serif; color: #666; margin: 0 0 10px 0;}
.side_box h4 {background-color: #E4E4E2; padding: 5px 10px; font-weight:normal; text-decoration:none; font-size: 16px; font-family: 'Raleway', sans-serif; color: #666; margin: 0 0 10px 0;}
.side_box ul {list-style-type: none; padding: 0 10px;}
.side_box ul li {margin-bottom: 3px;}
.side_box .textwidget {padding: 0 10px;}
.side_box a {color: #111; text-decoration: none;}
.side_box a:hover {color:#006600;text-decoration: underline;}


/* footer */
#footer {margin-top: 5px; padding: 10px 0; border-top: 2px solid #ffcc00;}
.footer_widgets_cont {padding: 0 8px 0 28px;}
.footer_box {float: left; width: 320px; margin-right: 20px; margin-bottom: 20px;}
.footer_box_last {margin-right: 0;}
.footer_box h3 {font-size: 16px;}
.footer_box a {color: #006600; text-decoration: none;}
.footer_box a:hover {color:#006600;text-decoration: underline;}
.footer_box ul, .footer_box ol {list-style-type: none; margin-left: 3px;}
.footer_box ul li, .footer_box ol li {margin-bottom: 3px;}
.footer_copyright {height:90px;font-size: 12px;background-color:#006600;padding: 3px 15px;color:#fff;}
.footer_copyright a {color: #fff; text-decoration: none;}
.footer_copyright a:hover {color:#fff;text-decoration: underline;}


/* for mobile */
@media screen and (max-width: 766px) {
#main_container { width: 320px; }
#main-wrapper {width: 300px; }
#main-wrapper3 {width: 280px; }
#header_top {padding: 10px 10px;border-bottom:none;}
#header_top .header_top_right {display:none}
#header {padding: 10px 10px; }
#header #logo {float:left margin:0;padding-top:9px;padding-left:0px;font:bold 2.0em 'Raleway', Sans-serif;letter-spacing:1.0px;color:#ffcc00;}
#header #slogan {display:none}
.search_cont {float: left; margin-top: 5px; position: relative;}
.search_cont input[type=text] {font-size: 20px; width: 295px; height: 30px; border: 2px solid #ffcc00;}
.search_icon {position: absolute; top: 3px; right: 8px;}
#menu_container {border-top: 3px solid #006600; border-bottom:none;padding: 0px;}
#menu_container ul {list-style-type: none; float: left; padding: 7px 7px;}
#menu_container ul li {float: left;}
#menu_container ul li a {font-size: 12px;display: block; color: #006600; text-decoration: none; padding: 5px 5px; margin: 0 2px;}
#menu_container ul li a:hover {background-color: #006600; color: #ffcc00;}
#menu_container ul li.current-menu-item a, #menu_container ul li.current_page_item a  {background-color: #006600; color: #ffcc00;}
#menu_container .cat_menu {border-left: 1px dotted #DDDDDD;}
#content_container {width: 320px; }
#sidebar {float: left; width: 320px; }
#sidebar2 { float: left; width: 320px; }
.footer_box {float: left; width: 300px;}
.footer_copyright{height:110px; width: 290px; }
}


/* for tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#header {height:60px;margin-top:8px;padding: 5px 18px;background:url(images/top_logo.jpg) repeat-x;color:#fff;}
#header #logo {float:left margin:0;padding-top:9px;padding-left:0px;font:bold 2.6em 'Raleway', Sans-serif;letter-spacing:1.0px;color:#ffcc00;}
#header #slogan {display:none}
.search_cont {float: left; margin-top: 12px; position: relative;}
.search_cont input[type=text] {font-size: 20px; width: 340px; height: 30px; border: 2px solid #ffcc00;}
.search_icon {position: absolute; top: 3px; right: 8px;}
#main_container { width: 728px; }
#main-wrapper {width: 700px; }
#main-wrapper3 {width: 680px; }
#header { padding: 10px 10px; }
#menu_container { padding: 0px 0px; }
#content_container { width: 728px; }
#sidebar { float: left; width: 728px; }
#sidebar2 { float: left; width: 728px; }
.footer_widgets_cont { padding: 0 0px 0 0px; }
.footer_box { width: 220px; }
/* 
#single_left { width: 500px; }
#single_left .single_content img { max-width: 500px; height: inherit; }
#sidebar { width: 200px; float: left; margin-top: 20px; }
#sidebar2 { width: 200px; float: left; margin-top: 20px; }
.footer_box { width: 154px; }
.cat_menu_cont { width: 190px; }*/
}
